# Uses of Class
javax.swing.text.SimpleAttributeSet

Packages that use SimpleAttributeSet
Package
Description
javax.swing.text.html.parser
Provides the default HTML parser, along with support classes.

## Uses of SimpleAttributeSet in javax.swing.text.html.parser

Methods in javax.swing.text.html.parser that return SimpleAttributeSet
Modifier and Type
Method
Description
`protected SimpleAttributeSet`
Parser.`getAttributes()`
Returns attributes for the current tag.